.empty-hide:empty {
	display: none;
}

form label.required:after {
    color: red;
    content: " *";
}

.card-header{
    margin-bottom: 0;
    padding: 1.5rem 1.5rem;
    border-bottom: 1px solid rgba(0, 0, 0, .06);
    background-color: #fff0;
}

#loading-overlay {
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  margin: 0;
  right: 0;
  bottom: 0;
  top: 0;
  padding: 0;
  text-align: center;
  position: fixed;
  display: block;
  padding-top: 23%;
  color: #fff;
  z-index: 99999999;
  display: none;
}

#loading-overlay .loading-text{
	color: #fff;
}

/**
 * Lines
 */
@-webkit-keyframes line-scale {
  0% {
    -webkit-transform: scaley(1);
    transform: scaley(1);
  }
  50% {
    -webkit-transform: scaley(0.4);
    transform: scaley(0.4);
  }
  100% {
    -webkit-transform: scaley(1);
    transform: scaley(1);
  }
}
@keyframes line-scale {
  0% {
    -webkit-transform: scaley(1);
    transform: scaley(1);
  }
  50% {
    -webkit-transform: scaley(0.4);
    transform: scaley(0.4);
  }
  100% {
    -webkit-transform: scaley(1);
    transform: scaley(1);
  }
}
.line-scale > div:nth-child(1) {
  -webkit-animation: line-scale 1s 0.1s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
  animation: line-scale 1s 0.1s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
.line-scale > div:nth-child(2) {
  -webkit-animation: line-scale 1s 0.2s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
  animation: line-scale 1s 0.2s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
.line-scale > div:nth-child(3) {
  -webkit-animation: line-scale 1s 0.3s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
  animation: line-scale 1s 0.3s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
.line-scale > div:nth-child(4) {
  -webkit-animation: line-scale 1s 0.4s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
  animation: line-scale 1s 0.4s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
.line-scale > div:nth-child(5) {
  -webkit-animation: line-scale 1s 0.5s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
  animation: line-scale 1s 0.5s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
.line-scale > div {
  background-color: #fff;
  width: 4px;
  height: 35px;
  border-radius: 2px;
  margin: 2px;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  display: inline-block;
}
.loader {
  box-sizing: border-box;
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: 25%;
  max-width: 25%;
  height: 162px;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}


.popover{
	right:initial !important;
}

@media screen and (max-width: 768px) {
  .app-content .wizard > .steps > ul{
    display: none;
  }
  .btn-sm-block {
    display: block;
    width: 100%;
    margin: 5px auto;

  }
	.brand-text {
		font-size: 1rem !important;
	}
}

.nav.nav-tabs.nav-topline {
	border-bottom: 1px solid #ccc !important;
}

.blank-page {
  background: url(../images/09.png) repeat !important;
}


@media screen and (max-width: 768px) and (min-width: 320px) {
	.main-jumbotron h1 {
		font-size: 1.8rem;
	}
}

.file-desc-anchors ul>li>b {
	cursor: pointer;
	color: #1e9ff2;
}

.file-desc-anchors ul>li>b:hover {
	text-decoration: underline;
}

.font-small-imp {
	font-size: 80% !important;
    font-weight: 400 !important;
}


.modal.show ~ .modal.show {
	z-index: 1065;
}
.bootbox.modal.show {
	z-index: 1065;
}
.modal-backdrop ~ .modal-backdrop {
	z-index: 1060;
}

.terms-section .terms-title {
	color: #a40234 !important;
}

.terms-section .terms-desc {
	color: #000000 !important;
}
